Расширенный

Бюллетень безопасности ELSA-2020-5739

Бюллетень безопасности ELSA-2020-5739

25 июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:S/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: docker-engine, docker-cli
Как исправить
Для устранения уязвимости обновите следующие пакеты:
docker-engine до версии 19.03.11.ol-4.el7 или выше
docker-cli до версии 19.03.11.ol-4.el7 или выше
Ссылки